.topBarHome {
	background-color: #000;
	height: 15px;
	float: none;
}
.topBar800 {
	height: 15px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}
.barPurpleHome {
	height: 15px;
	width: 200px;
	margin-left: 600px;
	float: left;
}
.containerHome {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
.menuHome {
	margin-left: 680px;
}
.logoHome {
	margin-left: 420px;
	margin-top: 40px;
}
